Subject: Re: [lojban] Lojban WIkipedia

From: Pierre Abbat <[email-masked]>
Date: Fri, 3 May 2002 05:57:53 -0400

On Friday 03 May 2002 00:25, Raghav Krishnapriyan wrote:
> Wikipedia (http://www.wikipedia.com/), the self-proclaimed free
> encyclopedia, as you might know, has several translation projects going on.
> Most of them haven't been started or are very sparse in terms of articles
> thus far, but there exist Wikipedia translations for three artificial
> languages: Esperanto, Interlingua and Occidental (Esperanto has about 18
> 000 articles, Interlingua just a homepage and Occidental not even that. See
> them at
> http://eo.wikipedia.com/ http://ia.wikipedia.com/ and
> http://oc.wikipedia.com/). How about writing a few Lojban articles? There
> isn't a blank Lojban wiki yet, but I'm sure that can be requested.

The coelacanth article was started by me in Lojban.

phma